/* CSS Document */



#UUU{
	width:600px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;}

#UUU h1{
	padding:0;
	margin:0;}

#UUU h2{
	padding:0;
	margin:20px 0px 20px 20px;
	font-size:12px;
	text-align:left;
	background-color: #FFFFFF;
	font-weight:bold;
	color:#666666;
	}

#UUUfooter{
float:left;
	width:600px;
	height:30px;
	margin-top:20px;
	background-image:url(../img/img_J-1-1-1/footer.jpg);}
	
#UUUfooter p{
	display:none;
	float:left;}

#bbbox{
	width:560px;
	margin-left:20px;
	margin-right:20px;}

.UUUbox1{
	width:260px;
	float:left;
	text-align:left;
	background-color:#F2F3EA;
	margin:0px 0px 15px 0px;
	padding:10px 0px 0px 0px;
}

.UUUbox1 span{
	color:##3E1B04;
	font-weight:bold;
	font-size:12px;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 10px;
	}

.UUUbox2{
	width:260px;
	float:left;
	margin-left:30px;
	text-align:left;
	background-color:#F2F3EA;
	margin:0px 0px 15px 0px;
	padding:10px 0px 0px 0px;
}

.UUUbox2 span{
	color:##3E1B04;
	font-weight:bold;
	font-size:12px;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 10px;}

.UUUbox3{
	width:260px;
	float:left;
	margin-left:30px;
	text-align:center;
	background-color:#FFFFFF;
	margin:0px 0px 15px 0px;
}

.UUUbox1 p{
	padding:0px 10px 0px 10px;
	margin:10px 0px 10px 0px;
	font-size:12px;
	line-height:20px;}

.UUUbox2 p{
	padding:0px 10px 0px 10px;
	margin:10px 0px 10px 0px;
	font-size:12px;
	line-height:20px;
}

#ppp01{
width:260px;
float:left;}

#ppp02{
width:260px;
float:right;}
